Plugin Permission

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Plugin Permission

Konstantinos Kostarellis
Hi there I need permission to update


source is @

grails.org-username is:

kosta

I'm using grails 2.3.4 and release-plugin 3.0.1 but I'm running into an error at 

grails publish-plugin --no-scm

| Plugin packaged grails-foundation-5.0.2.zip
| Plugin packaged grails-foundation-5.0.2.zip
| POM generated: /Volumes/DEV/devel/VCS/git/github/grails-foundation/target/pom.xml
Publishing to Grails Central
| Error Failed to publish plugin: Permission denied

I should have permission to that plugin - don't know why the system is denying it. 

Thnx,
   Kosta
Reply | Threaded
Open this post in threaded view
|

Re: Plugin Permission

Konstantinos Kostarellis
Still waiting for permissions :)


Thnx,
   Kosta


2013/12/21 Konstantinos Kostarellis <[hidden email]>
Hi there I need permission to update


source is @

grails.org-username is:

kosta

I'm using grails 2.3.4 and release-plugin 3.0.1 but I'm running into an error at 

grails publish-plugin --no-scm

| Plugin packaged grails-foundation-5.0.2.zip
| Plugin packaged grails-foundation-5.0.2.zip
| POM generated: /Volumes/DEV/devel/VCS/git/github/grails-foundation/target/pom.xml
Publishing to Grails Central
| Error Failed to publish plugin: Permission denied

I should have permission to that plugin - don't know why the system is denying it. 

Thnx,
   Kosta